<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_MineVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="TitleLabel" destination="eeM-Di-DgE" id="yFc-s3-SFo"/>
                <outlet property="aboutV" destination="Jqs-Up-BiC" id="jXA-XH-26W"/>
                <outlet property="bgpuhView" destination="szd-cB-bmz" id="vn0-Eo-93S"/>
                <outlet property="calendarV" destination="eaU-s5-5Jq" id="pTN-F3-VOp"/>
                <outlet property="countLabel" destination="CaT-J0-Hm0" id="9pk-rN-BD9"/>
                <outlet property="noneImagV" destination="aLS-Ph-mqi" id="aOe-u4-bq0"/>
                <outlet property="tableView" destination="VBP-Ik-rYf" id="0lU-X3-faV"/>
                <outlet property="termsV" destination="BaB-1I-JRt" id="qaE-1u-HE7"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eaU-s5-5Jq" customClass="FSCalendar">
                    <rect key="frame" x="0.0" y="103" width="414" height="320"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="320" id="X99-nW-iCC"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="color" keyPath="todayColor">
                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="headerMinimumDissolvedAlpha">
                            <real key="value" value="0.0"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="headerTitleColor">
                            <color key="value" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="weekdayTextColor">
                            <color key="value" red="0.62819433209999997" green="0.64150822159999998" blue="0.71373504399999999" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="useVeryShortWeekdaySymbols" value="YES"/>
                        <userDefinedRuntimeAttribute type="color" keyPath="titleTodayColor">
                            <color key="value" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderRadius">
                            <real key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="selectionColor">
                            <color key="value" systemColor="linkColor"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="weekdayTextSize">
                            <real key="value" value="18"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="titleTextSize">
                            <real key="value" value="18"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="headerHeight">
                            <real key="value" value="0.10000000000000001"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="eventDefaultColor">
                            <color key="value" red="0.4424364865" green="0.78646296260000004" blue="0.33715009689999997" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="May 2024" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eeM-Di-DgE">
                    <rect key="frame" x="20" y="58" width="106" height="29"/>
                    <fontDescription key="fontDescription" type="system" pointSize="24"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PMT-B1-I4a">
                    <rect key="frame" x="20" y="433" width="374" height="1"/>
                    <color key="backgroundColor" red="0.91820031400000002" green="0.94822925329999996" blue="0.98431915039999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="vet-Yq-6Hy"/>
                    </constraints>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="VBP-Ik-rYf">
                    <rect key="frame" x="0.0" y="475" width="414" height="387"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dTz-JB-LMQ">
                    <rect key="frame" x="354" y="52.5" width="40" height="40"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="more"/>
                    <connections>
                        <action selector="moreBtn:" destination="-1" eventType="touchUpInside" id="f7X-QJ-DPJ"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="a54-jW-eyv">
                    <rect key="frame" x="138" y="57.5" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="VOO-vT-Csn"/>
                        <constraint firstAttribute="width" constant="30" id="vUY-ka-YGk"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="left"/>
                    <connections>
                        <action selector="left:" destination="-1" eventType="touchUpInside" id="o4h-eB-MUF"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ygk-8y-CRN">
                    <rect key="frame" x="178" y="57.5" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="R7j-KT-Psj"/>
                        <constraint firstAttribute="width" constant="30" id="dMc-nx-cBh"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="right"/>
                    <connections>
                        <action selector="right:" destination="-1" eventType="touchUpInside" id="RUA-io-axP"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="My Task" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CaT-J0-Hm0">
                    <rect key="frame" x="22" y="444" width="66" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="none" translatesAutoresizingMaskIntoConstraints="NO" id="aLS-Ph-mqi">
                    <rect key="frame" x="157" y="618.5" width="100" height="100"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="100" id="HPV-Da-n5F"/>
                        <constraint firstAttribute="width" constant="100" id="NsV-fq-fkI"/>
                    </constraints>
                </imageView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="szd-cB-bmz">
                    <rect key="frame" x="200" y="100.5" width="192" height="158"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jqs-Up-BiC">
                            <rect key="frame" x="0.0" y="0.0" width="192" height="52.5"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="About" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Jir-nC-N2N">
                                    <rect key="frame" x="24" y="18" width="39" height="17"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JKS-Nl-xTS">
                                    <rect key="frame" x="0.0" y="0.0" width="192" height="52.5"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="aboutBtn:" destination="-1" eventType="touchUpInside" id="fQB-ow-3iI"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="JKS-Nl-xTS" secondAttribute="trailing" id="4yq-XC-f4k"/>
                                <constraint firstItem="JKS-Nl-xTS" firstAttribute="top" secondItem="Jqs-Up-BiC" secondAttribute="top" id="BGe-JP-Zdf"/>
                                <constraint firstItem="Jir-nC-N2N" firstAttribute="centerY" secondItem="Jqs-Up-BiC" secondAttribute="centerY" id="GnM-AH-liU"/>
                                <constraint firstItem="JKS-Nl-xTS" firstAttribute="leading" secondItem="Jqs-Up-BiC" secondAttribute="leading" id="KNE-bw-z3r"/>
                                <constraint firstAttribute="bottom" secondItem="JKS-Nl-xTS" secondAttribute="bottom" id="Lpy-Bb-VfL"/>
                                <constraint firstItem="Jir-nC-N2N" firstAttribute="leading" secondItem="Jqs-Up-BiC" secondAttribute="leading" constant="24" id="nhC-hP-kBq"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="w4N-4g-gdI">
                            <rect key="frame" x="0.0" y="52.5" width="192" height="53"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Privacy Policy" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Upe-In-bAu">
                                    <rect key="frame" x="24" y="18" width="89.5" height="17"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="XS8-89-Te7">
                                    <rect key="frame" x="0.0" y="0.0" width="192" height="53"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="privacyBtn:" destination="-1" eventType="touchUpInside" id="3XK-mn-CgT"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="Upe-In-bAu" firstAttribute="centerY" secondItem="w4N-4g-gdI" secondAttribute="centerY" id="H99-6W-PP3"/>
                                <constraint firstItem="XS8-89-Te7" firstAttribute="leading" secondItem="w4N-4g-gdI" secondAttribute="leading" id="JMw-TV-Gh2"/>
                                <constraint firstItem="XS8-89-Te7" firstAttribute="top" secondItem="w4N-4g-gdI" secondAttribute="top" id="QdZ-2C-zrt"/>
                                <constraint firstAttribute="bottom" secondItem="XS8-89-Te7" secondAttribute="bottom" id="iGD-AN-XWe"/>
                                <constraint firstAttribute="trailing" secondItem="XS8-89-Te7" secondAttribute="trailing" id="orm-os-v0E"/>
                                <constraint firstItem="Upe-In-bAu" firstAttribute="leading" secondItem="w4N-4g-gdI" secondAttribute="leading" constant="24" id="t8X-B4-uJb"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BaB-1I-JRt">
                            <rect key="frame" x="0.0" y="105.5" width="192" height="52.5"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Terms of Service" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="r7R-XQ-Tzy">
                                    <rect key="frame" x="24" y="17.5" width="108.5" height="17"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HKr-n8-3qZ">
                                    <rect key="frame" x="0.0" y="0.0" width="192" height="52.5"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="termsBtn:" destination="-1" eventType="touchUpInside" id="Wox-8l-kLs"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="HKr-n8-3qZ" secondAttribute="trailing" id="6a8-U2-XEv"/>
                                <constraint firstAttribute="bottom" secondItem="HKr-n8-3qZ" secondAttribute="bottom" id="FkI-DX-3oV"/>
                                <constraint firstItem="HKr-n8-3qZ" firstAttribute="leading" secondItem="BaB-1I-JRt" secondAttribute="leading" id="M8g-0b-O6w"/>
                                <constraint firstItem="r7R-XQ-Tzy" firstAttribute="leading" secondItem="BaB-1I-JRt" secondAttribute="leading" constant="24" id="PTh-Pe-3D8"/>
                                <constraint firstItem="r7R-XQ-Tzy" firstAttribute="centerY" secondItem="BaB-1I-JRt" secondAttribute="centerY" id="ac0-Fz-1hH"/>
                                <constraint firstItem="HKr-n8-3qZ" firstAttribute="top" secondItem="BaB-1I-JRt" secondAttribute="top" id="vJM-1A-Qyg"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="Jqs-Up-BiC" firstAttribute="top" secondItem="szd-cB-bmz" secondAttribute="top" id="38U-jd-wou"/>
                        <constraint firstItem="Jqs-Up-BiC" firstAttribute="height" secondItem="szd-cB-bmz" secondAttribute="height" multiplier="1:3" id="7L3-Fp-dX9"/>
                        <constraint firstItem="Jqs-Up-BiC" firstAttribute="leading" secondItem="szd-cB-bmz" secondAttribute="leading" id="7vr-zx-sNT"/>
                        <constraint firstItem="w4N-4g-gdI" firstAttribute="leading" secondItem="szd-cB-bmz" secondAttribute="leading" id="Frv-TR-Y9V"/>
                        <constraint firstItem="w4N-4g-gdI" firstAttribute="top" secondItem="Jqs-Up-BiC" secondAttribute="bottom" id="Kiu-zh-y5a"/>
                        <constraint firstItem="BaB-1I-JRt" firstAttribute="top" secondItem="w4N-4g-gdI" secondAttribute="bottom" id="RDb-LN-bEi"/>
                        <constraint firstAttribute="trailing" secondItem="w4N-4g-gdI" secondAttribute="trailing" id="Ztc-xD-cpn"/>
                        <constraint firstAttribute="trailing" secondItem="BaB-1I-JRt" secondAttribute="trailing" id="bYj-cU-wrY"/>
                        <constraint firstAttribute="bottom" secondItem="BaB-1I-JRt" secondAttribute="bottom" id="dCo-6S-Lej"/>
                        <constraint firstItem="w4N-4g-gdI" firstAttribute="height" secondItem="szd-cB-bmz" secondAttribute="height" multiplier="1:3" id="dXS-5S-DTm"/>
                        <constraint firstAttribute="height" constant="158" id="fb2-o8-ru7"/>
                        <constraint firstItem="BaB-1I-JRt" firstAttribute="leading" secondItem="szd-cB-bmz" secondAttribute="leading" id="njD-bp-ZZm"/>
                        <constraint firstAttribute="width" constant="192" id="unI-k8-aKv"/>
                        <constraint firstAttribute="trailing" secondItem="Jqs-Up-BiC" secondAttribute="trailing" id="xeM-58-c07"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="eaU-s5-5Jq" secondAttribute="trailing" id="7KH-Cu-I3v"/>
                <constraint firstItem="eaU-s5-5Jq" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="8bE-PQ-oN4"/>
                <constraint firstItem="PMT-B1-I4a" firstAttribute="top" secondItem="eaU-s5-5Jq" secondAttribute="bottom" constant="10" id="8wJ-WZ-Dmw"/>
                <constraint firstItem="eaU-s5-5Jq" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="55" id="AfN-5r-mT2"/>
                <constraint firstItem="VBP-Ik-rYf" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="BDa-Je-P4d"/>
                <constraint firstItem="Ygk-8y-CRN" firstAttribute="centerY" secondItem="a54-jW-eyv" secondAttribute="centerY" id="GCJ-Km-nss"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="szd-cB-bmz" secondAttribute="trailing" constant="22" id="KsO-4F-jEb"/>
                <constraint firstItem="aLS-Ph-mqi" firstAttribute="centerX" secondItem="VBP-Ik-rYf" secondAttribute="centerX" id="NT6-ud-8O2"/>
                <constraint firstItem="aLS-Ph-mqi" firstAttribute="centerY" secondItem="VBP-Ik-rYf" secondAttribute="centerY" id="NmG-Et-Mua"/>
                <constraint firstItem="dTz-JB-LMQ" firstAttribute="centerY" secondItem="eeM-Di-DgE" secondAttribute="centerY" id="Sai-9e-f3U"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="VBP-Ik-rYf" secondAttribute="trailing" id="VF6-hW-uuk"/>
                <constraint firstItem="CaT-J0-Hm0" firstAttribute="top" secondItem="PMT-B1-I4a" secondAttribute="bottom" constant="10" id="VOE-d8-iBn"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="VBP-Ik-rYf" secondAttribute="bottom" id="X9L-el-CHw"/>
                <constraint firstItem="eeM-Di-DgE" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="10" id="YGu-tS-Ld1"/>
                <constraint firstItem="eeM-Di-DgE" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="YMr-oC-9AX"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="dTz-JB-LMQ" secondAttribute="trailing" constant="20" id="bw7-Fp-EJk"/>
                <constraint firstItem="CaT-J0-Hm0" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="22" id="cgD-qn-GVx"/>
                <constraint firstItem="a54-jW-eyv" firstAttribute="leading" secondItem="eeM-Di-DgE" secondAttribute="trailing" constant="12" id="eS2-6A-FwV"/>
                <constraint firstItem="a54-jW-eyv" firstAttribute="centerY" secondItem="eeM-Di-DgE" secondAttribute="centerY" id="kZg-eo-SX6"/>
                <constraint firstItem="szd-cB-bmz" firstAttribute="top" secondItem="dTz-JB-LMQ" secondAttribute="bottom" constant="8" id="qsD-vj-LCQ"/>
                <constraint firstItem="Ygk-8y-CRN" firstAttribute="leading" secondItem="a54-jW-eyv" secondAttribute="trailing" constant="10" id="v85-dt-EAJ"/>
                <constraint firstItem="PMT-B1-I4a" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="vV4-n4-K8I"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="PMT-B1-I4a" secondAttribute="trailing" constant="20" id="wtm-zy-o82"/>
                <constraint firstItem="VBP-Ik-rYf" firstAttribute="top" secondItem="CaT-J0-Hm0" secondAttribute="bottom" constant="10" id="zz6-J7-AbZ"/>
            </constraints>
            <point key="canvasLocation" x="130.43478260869566" y="-11.383928571428571"/>
        </view>
    </objects>
    <resources>
        <image name="left" width="16" height="16"/>
        <image name="more" width="40" height="40"/>
        <image name="none" width="200" height="201"/>
        <image name="right" width="16" height="16"/>
        <systemColor name="linkColor">
            <color red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
